@charset "shift_jis";
/* ======================================================
 * /collabo/timescar/css/timescar.css
 * ------------------------------------------------------
 * Clearfix
====================================================== */
#collabo.timescar{
	font-family: 'Heebo', 'Noto Sans CJK JP';
	overflow-x: hidden;
	color: #333333;
}
	
/* ====================================
 * 
 * PC
 * 
 * ==================================== */
@media print, screen and (min-width: 751px) {
	/*=============================
	* Override
	* ================== */
	#collabo #header #headerContents{
		width: 900px;
	}
	#collabo.timescar #mainContainer{
		margin-top: 0;
		background: #f3f3f3;
	}
	#collabo.timescar #mainContents{
		width: 900px;
		padding-bottom: 85px;
	}
	#collabo #footer{
		margin-top: 0;
	}
	#collabo footer { width: 900px; margin: 0 auto; padding:5px 0 10px; background:#ffffff;}
	#collabo footer .linkTxt01 a:link,
	#collabo footer .linkTxt01 a:visited { color: #dc322c;}
	#collabo footer .footerInner { overflow:hidden;}
	#collabo footer .footerInner .copyrightBlock { margin-top:22px; text-align: center;}
	#collabo footer .footerInner .pagetopBlock { float:right; padding-top:12px; font-size:0;}
	
	
	/*=============================
	* Module
	* ================== */
	.timescar-mainVisual--wrap{
		margin: 0 calc(((100vw - 100%) / 2) * -1) -85px;
		padding: 45px calc((100vw - 100%) / 2) 125px;
		background-color: #45aab9;
		color: #ffffff;
	}
	.timescar-mainVisual--inner{
		
	}
	.timescar-mainVisual--inner > .timescar-mainVisual--text{
		overflow: hidden;
		font-size: 30px;
		font-size: 3.0rem;
	}
	.timescar-mainVisual--inner > .timescar-mainVisual--text .textLarge01{
		font-size: 36px;
		font-size: 3.6rem;
	}
	.timescar-mainVisual--inner > .timescar-mainVisual--text em{
		font-weight: bold;
		font-size: 44px;
		font-size: 4.4rem;
		line-height: 1.1;
	}
	.timescar-mainVisual--inner > .timescar-mainVisual--text .underline{
		display: inline-block;
		text-decoration: none !important;
		border-bottom: solid 2px #ffffff;
	}
	.timescar-mainVisual--inner > .timescar-mainVisual--card{
		float: right;
	}
	
	
	/*contents
	--------------------------------*/
	/*.timescar-contents*/
	.timescar-contents--wrap{
		margin-top: 60px;
		border-radius: 5px;
		padding: 40px 30px;
		background: #ffffff;
	}
	.timescar-contents--inner{
		padding: 0 55px;
	}
	
	
	/*heading
	--------------------------------*/
	/*.timescar-heading01*/
	.timescar-heading01--wrap{
		text-align: center;
	}
	.timescar-heading01--logo{
		display: inline-block;
		margin-right: 14px;
		vertical-align: middle;
	}
	.timescar-heading01{
		display: inline-block;
		vertical-align: middle;
		font-size: 26px;
		font-size: 2.6rem;
	}
	.timescar-heading01 > em{
		font-size: 32px;
		font-size: 3.2rem;
		color: #dc322c;
	}
	
	/*.timescar-heading02--wrap*/
	.timescar-heading02--wrap{
		margin-top: 40px;
	}
	.timescar-heading02{
		position: relative;
		padding-left: 54px;
		font-weight: bold;
		font-size: 26px;
		font-size: 2.6rem;
		color: #008191;
	}
	.timescar-heading02 > .number{
		position: absolute;
		top: 50%;
		left: 0;
		display: inline-block;
		width: 44px;
		height: 44px;
		margin-top: -22px;
		margin-right: 10px;
		border-radius: 50%;
		background: #45aab9;
		text-align: center;
		vertical-align: middle;
		font-weight: bold;
		font-size: 30px;
		font-size: 3.0rem;
		color: #ffffff;
	}
	.timescar-heading02.color02{
		color: #a56641;
	}
	.timescar-heading02.color02 > .number{
		background: #a56641;
	}
	/*.timescar-heading03*/
	.timescar-heading03{
		margin-top: 55px;
		font-weight: bold;
		font-size: 20px;
		font-size: 2.0rem;
		color: #008191;
	}
	
	
	/*buttonLink
	--------------------------------*/
	/*timescar-buttonLink01*/
	.timescar-buttonLink01{
		margin-top: 40px;
		text-align: center;
	}
	.timescar-buttonLink01 > a{
		display: inline-block;
		position: relative;
		min-width: 400px;
		border-radius: 10px;
		border: solid 2px #dc322c;
		padding: 18px 35px;
		background-color: #dc322c;
		text-decoration: none;
		font-size: 28px;
		font-size: 2.8rem;
		color: #ffffff;
		line-height: 1.2;
		transition: all 0.4s ease-out;
	}
	.timescar-buttonLink01 > a::after{
		position: absolute;
		top: 50%;
		right: 18px;
		margin-top: -9px;
		width: 15px;
		height: 15px;
		border-top: solid 2px #ffffff;
		border-right: solid 2px #ffffff;
		transform: rotateZ(45deg);
		transition: all 0.4s ease-out;
		content: '';
	}
	.timescar-buttonLink01 > a:hover{
		border: solid 2px #ffffff;
		background-color: transparent;
		box-shadow: 0 5px 11px 0 rgb(0, 0, 0, .18), 0 5px 11px 0 rgb(0, 0, 0, .15);
	}
	.timescar-buttonLink01 > a:hover::after{
		border-color: #ffffff;
	}
	
	/*timescar-buttonLink02*/
	.timescar-buttonLink02{
		margin-top: 35px;
		text-align: center;
	}
	.timescar-buttonLink02 > a{
		display: inline-block;
		position: relative;
		min-width: 400px;
		border-radius: 10px;
		border: solid 2px #333333;
		padding: 18px 35px;
		background-color: #333333;
		text-decoration: none;
		font-size: 22px;
		font-size: 2.2rem;
		color: #ffffff;
		line-height: 1.2;
		transition: all 0.4s ease-out;
	}
	.timescar-buttonLink02 > a::after{
		position: absolute;
		top: 50%;
		right: 18px;
		margin-top: -7px;
		width: 11px;
		height: 11px;
		border-top: solid 2px #ffffff;
		border-right: solid 2px #ffffff;
		transform: rotateZ(45deg);
		transition: all 0.4s ease-out;
		content: '';
	}
	.timescar-buttonLink02 > a:hover{
		border: solid 2px #333333;
		background-color: transparent;
		box-shadow: 0 5px 11px 0 rgb(0, 0, 0, .18), 0 5px 11px 0 rgb(0, 0, 0, .15);
		color: #333333;
	}
	.timescar-buttonLink02 > a:hover::after{
		border-color: #333333;
	}
	/*timescar-buttonLink03*/
	.timescar-buttonLink03{
		margin-top: 35px;
		text-align: center;
	}
	.timescar-buttonLink03 > a{
		display: inline-block;
		position: relative;
		min-width: 400px;
		border-radius: 10px;
		border: solid 2px #dc322c;
		padding: 18px 35px;
		background-color: #dc322c;
		text-decoration: none;
		font-size: 22px;
		font-size: 2.2rem;
		color: #ffffff;
		line-height: 1.2;
		transition: all 0.4s ease-out;
	}
	.timescar-buttonLink03 > a::after{
		position: absolute;
		top: 50%;
		right: 18px;
		margin-top: -7px;
		width: 11px;
		height: 11px;
		border-top: solid 2px #ffffff;
		border-right: solid 2px #ffffff;
		transform: rotateZ(45deg);
		transition: all 0.4s ease-out;
		content: '';
	}
	.timescar-buttonLink03 > a:hover{
		border: solid 2px #dc322c;
		background-color: transparent;
		box-shadow: 0 5px 11px 0 rgb(0, 0, 0, .18), 0 5px 11px 0 rgb(0, 0, 0, .15);
		color: #333333;
	}
	.timescar-buttonLink03 > a:hover::after{
		border-color: #dc322c;
	}
	
	/*text
	--------------------------------*/
	/*.timescar-textColor*/
	.timescar-textColor01{
		color: #dc322c;
	}
	.timescar-textColor02{
		color: #45a2b0;
	}
	
	/*.timescar-textMiddle*/
	.timescar-textMiddle01{
		font-size: 16px;
		font-size: 1.6rem;
	}
	/*.timescar-leadText01*/
	.timescar-leadText01{
		font-weight: bold;
		font-size: 20px;
		font-size: 2.0rem;
	}
	.timescar-leadText01 > em{
		font-weight: bold;
		font-size: 30px;
		font-size: 3.0rem;
		color: #dc322c;
	}
	
	
	/*list
	--------------------------------*/
	/*.timescar-numberList01*/
	.timescar-numberList01{
		margin-top: 1em;
		font-size: 16px;
		font-size: 1.6rem;
		line-height: 1.4;
	}
	.timescar-numberList01 > li{
		position: relative;
		margin-top: 10px;
		padding-left: 25px;
	}
	.timescar-numberList01 > li > .number{
		position: absolute;
		top: 0;
		left: 0;
		width: 21px;
		height: 21px;
		border-radius: 50%;
		padding: 3px;
		background: #333333;
		text-align: center;
		font-size: 16px;
		font-size: 1.6rem;
		color: #ffffff;
		line-height: 1;
	}
	
	/*columnLayout01
	--------------------------------*/
	/*.timescar-columnLayout01--plus*/
	.timescar-columnLayout01--plus{
		margin-top: 90px;
	}
	.timescar-columnLayout01--plus > .col{
		position: relative;
		float: left;
		width: calc((100% - 40px) / 2);
	}
	.timescar-columnLayout01--plus > .col:nth-child(2n){
		margin-left: 40px;
	}
	.timescar-columnLayout01--plus > .col:nth-child(2n)::before{
		position: absolute;
		top: 50%;
		left: -32px;
		width: 22px;
		height: 22px;
		margin-top: -11px;
		background: url("/collabo/timescar/img-files/index_ex01.png") no-repeat 0 0;
		content: '';
	}
	
	/*figureLayout01
	--------------------------------*/
	/*.tumescar-figureLayout01*/
	.tumescar-figureLayout01{
		display: flex;
		justify-content: flex-start;
		align-items: center;
		flex-flow: row nowrap;
		margin-top: 44px;
	}
	.tumescar-figureLayout01 > .tumescar-figureLayout01--img_left{
		min-width: 90px;
		margin-right: 60px;
	}
	.tumescar-figureLayout01 > .tumescar-figureLayout01--img_right{
		min-width: 90px;
		margin-left: 60px;
	}
	
	
	
	/*boxLayout
	--------------------------------*/
	.timescar-boxLayout01{
		position: relative;
		border-radius: 10px;
		border: solid 1px #45aab9;
	}
	.timescar-boxLayout01 > .timescar-boxLayout01--label{
		position: absolute;
		top: -30px;
		left: 50%;
		width: 102px;
		height: 30px;
		margin-left: -51px;
		padding-top: 10px;
		background: url("/collabo/timescar/img-files/index_ex02.png") no-repeat center top;
		text-align: center;
		font-weight: bold;
		font-size: 30px;
		font-size: 3.0rem;
		line-height: 1;
		color: #ffffff;
	}
	.timescar-boxLayout01 > .timescar-boxLayout01--heading{
		border-radius: 8px 8px 0 0;
		padding: 15px 10px;
		background: #45aab9;
		text-align: center;
		font-size: 20px;
		font-size: 2.0rem;
		color: #ffffff;
	}
	.timescar-boxLayout01 > .timescar-boxLayout01--inner{
		border-radius: 10px 10px 0 0;
		padding: 20px 10px;
		text-align: center;
		font-size: 20px;
		font-size: 2.0rem;
	}
	.timescar-boxLayout01 > .timescar-boxLayout01--inner em{
		font-size: 30px;
		font-size: 3.0rem;
	}
	.timescar-boxLayout01.color02{
		border-color: #c1875f;
	}
	.timescar-boxLayout01.color02 > .timescar-boxLayout01--label{
		background-image: url("/collabo/timescar/img-files/index_ex03.png");
	}
	.timescar-boxLayout01.color02 > .timescar-boxLayout01--heading{
		background: #c1875f;
	}
	
	.timescar-borderBox01{
		margin-top: 20px;
		border: solid 1px #d5d5d5;
		padding: 25px 30px;
	}
	
	
	
	
	/*floating
	--------------------------------*/
	#collabo.timescar #floatingWrap01{
		padding: 0;
		background: rgba(0, 0, 0, 0.3);
		color: #fff;
	}
	#collabo.timescar #floatingWrap01 .floatingInner{
		width: 900px;
	}
	#collabo.timescar #floatingWrap01 .commonFloating{
		width: 900px;
		padding: 20px 15px;
	}
	.timescar-floatingButton01 > a{
		display: block;
		width: 100%;
		border-radius: 10px;
		border: solid 2px #dc322c;
		padding: 14px 35px;
		background-color: #dc322c;
		text-align: center;
		text-decoration: none;
		font-size: 24px;
		font-size: 2.4rem;
		color: #ffffff;
		line-height: 1.2;
		transition: all 0.4s ease-out;
	}
	.timescar-floatingButton01 > a .inner{
		position: relative;
		display: inline-block;
		padding: 0 55px;
	}
	.timescar-floatingButton01 > a .inner::after{
		position: absolute;
		top: 50%;
		right: 3px;
		margin-top: -7px;
		width: 11px;
		height: 11px;
		border-top: solid 2px #ffffff;
		border-right: solid 2px #ffffff;
		transform: rotateZ(45deg);
		transition: all 0.4s ease-out;
		content: '';
	}
	.timescar-floatingButton01 > a:hover{
		border: solid 2px #dc322c;
		background-color: #ffffff;
		box-shadow: 0 5px 11px 0 rgb(0, 0, 0, .18), 0 5px 11px 0 rgb(0, 0, 0, .15);
		color: #333333;
	}
	.timescar-floatingButton01 > a:hover .inner::after{
		border-color: #dc322c;
	}
	
	
	
}
@media print, screen and (max-width: 1200px) and (min-width: 751px) {
	.timescar-mainVisual--wrap{
		margin-right: 0;
		margin-left: 0;
		padding-right: 0;
		padding-left: 0;
	}
}

/* ====================================
 * 
 * SP
 * 
 * ==================================== */
@media screen and (max-width: 750px) {
	#collabo.timescar{
		font-size: 12px;
		font-size: 1.2rem;
	}
	/*=============================
	* Override
	* ================== */
	#collabo #header #headerContents{
		width: 100%;
	}
	#collabo.timescar #mainContainer{
		margin-top: 0;
		background: #f3f3f3;
	}
	#collabo.timescar #mainContents{
		width: 100%;
		padding-bottom: 25px;
	}
	#collabo #footer{
		margin-top: 0;
	}
	#collabo footer { padding:5px 10px 10px 10px; background:#ffffff;}
	#collabo footer .linkTxt01 a:link,
	#collabo footer .linkTxt01 a:visited { color: #dc322c;}
	#collabo footer .footerInner { overflow:hidden;}
	#collabo footer .footerInner .copyrightBlock { margin-top:12px; text-align: left;font-size: 10px;}
	#collabo footer .footerInner .pagetopBlock { float:right; padding-top:12px; font-size:0;}
	
	
	/*=============================
	* Module
	* ================== */
	.timescar-mainVisual--wrap{
		margin: 0 -10px -28px;
		padding: 12px 10px 45px;
		background-color: #45aab9;
		color: #ffffff;
	}
	.timescar-mainVisual--inner{
		
	}
	.timescar-mainVisual--inner > .timescar-mainVisual--text{
		overflow: hidden;
		font-size: 13px;
		font-size: 1.3rem;
	}
	.timescar-mainVisual--inner > .timescar-mainVisual--text h1{
		font-size: 15px;
		font-size: 1.5rem;
	}
	.timescar-mainVisual--inner > .timescar-mainVisual--text .textLarge01{
		font-size: 18px;
		font-size: 1.8rem;
	}
	.timescar-mainVisual--inner > .timescar-mainVisual--text em{
		font-weight: bold;
		font-size: 22px;
		font-size: 2.2rem;
		line-height: 1.1;
	}
	.timescar-mainVisual--inner > .timescar-mainVisual--text .underline{
		display: inline-block;
		text-decoration: none !important;
		border-bottom: solid 2px #ffffff;
	}
	.timescar-mainVisual--inner > .timescar-mainVisual--card{
		float: right;
		width: 62px;
	}
	
	
	/*contents
	--------------------------------*/
	/*.timescar-contents*/
	.timescar-contents--wrap{
		margin-top: 60px;
		border-radius: 5px;
		padding: 22px 10px;
		background: #ffffff;
	}
	.timescar-contents--inner{
		padding: 0 55px;
	}
	
	
	/*heading
	--------------------------------*/
	/*.timescar-heading01*/
	.timescar-heading01--wrap{
		display: flex;
		justify-content: center;
		align-items: center;
		text-align: center;
		flex-flow: row nowrap;
	}
	.timescar-heading01--logo{
		display: inline-block;
		width: 50px;
		margin-right: 10px;
		vertical-align: middle;
	}
	.timescar-heading01{
		display: inline-block;
		vertical-align: middle;
		font-size: 15px;
		font-size: 1.5rem;
	}
	.timescar-heading01 > em{
		font-size: 18px;
		font-size: 1.8rem;
		color: #dc322c;
	}
	
	/*.timescar-heading02--wrap*/
	.timescar-heading02--wrap{
		margin-top: 40px;
	}
	.timescar-heading02{
		position: relative;
		padding-left: 30px;
		font-weight: bold;
		font-size: 17px;
		font-size: 1.7rem;
		color: #008191;
	}
	.timescar-heading02 > .number{
		position: absolute;
		top: 50%;
		left: 0;
		display: inline-block;
		width: 24px;
		height: 24px;
		margin-top: -12px;
		margin-right: 5px;
		border-radius: 50%;
		background: #45aab9;
		text-align: center;
		vertical-align: middle;
		font-weight: bold;
		font-size: 17px;
		font-size: 1.7rem;
		color: #ffffff;
	}
	.timescar-heading02.color02{
		color: #a56641;
	}
	.timescar-heading02.color02 > .number{
		background: #a56641;
	}
	/*.timescar-heading03*/
	.timescar-heading03{
		margin-top: 22px;
		font-weight: bold;
		font-size: 15px;
		font-size: 1.5rem;
		color: #008191;
	}
	
	
	/*buttonLink
	--------------------------------*/
	/*timescar-buttonLink01*/
	.timescar-buttonLink01{
		margin-top: 20px;
		text-align: center;
	}
	.timescar-buttonLink01 > a{
		display: inline-block;
		position: relative;
		min-width: auto;
		width: 100%;
		border-radius: 5px;
		border: solid 2px #dc322c;
		padding: 9px 18px;
		background-color: #dc322c;
		text-decoration: none;
		font-size: 14px;
		font-size: 1.4rem;
		color: #ffffff;
		line-height: 1.2;
	}
	.timescar-buttonLink01 > a::after{
		position: absolute;
		top: 50%;
		right: 9px;
		margin-top: -5px;
		width: 7px;
		height: 7px;
		border-top: solid 2px #ffffff;
		border-right: solid 2px #ffffff;
		transform: rotateZ(45deg);
		transition: all 0.4s ease-out;
		content: '';
	}
	
	/*timescar-buttonLink02*/
	.timescar-buttonLink02{
		margin-top: 20px;
		text-align: center;
	}
	.timescar-buttonLink02 > a{
		display: inline-block;
		position: relative;
		min-width: 240px;
		border-radius: 5px;
		border: solid 2px #333333;
		padding: 10px 30px;
		background-color: #333333;
		text-decoration: none;
		font-size: 14px;
		font-size: 1.4rem;
		color: #ffffff;
		line-height: 1.2;
		transition: all 0.4s ease-out;
	}
	.timescar-buttonLink02 > a::after{
		position: absolute;
		top: 50%;
		right: 18px;
		margin-top: -4px;
		width: 6px;
		height: 6px;
		border-top: solid 1px #ffffff;
		border-right: solid 1px #ffffff;
		transform: rotateZ(45deg);
		transition: all 0.4s ease-out;
		content: '';
	}
	.timescar-buttonLink02 > a:hover{
		border: solid 2px #333333;
		background-color: transparent;
		box-shadow: 0 5px 11px 0 rgb(0, 0, 0, .18), 0 5px 11px 0 rgb(0, 0, 0, .15);
		color: #333333;
	}
	.timescar-buttonLink02 > a:hover::after{
		border-color: #333333;
	}
	/*timescar-buttonLink03*/
	.timescar-buttonLink03{
		margin-top: 35px;
		text-align: center;
	}
	.timescar-buttonLink03 > a{
		display: inline-block;
		position: relative;
		width: 100%;
		border-radius: 5px;
		border: solid 2px #dc322c;
		padding: 5px 20px;
		background-color: #dc322c;
		text-decoration: none;
		font-size: 13px;
		font-size: 1.3rem;
		color: #ffffff;
		line-height: 1.2;
	}
	.timescar-buttonLink03 > a::after{
		position: absolute;
		top: 50%;
		right: 13px;
		margin-top: -4px;
		width: 6px;
		height: 6px;
		border-top: solid 1px #ffffff;
		border-right: solid 1px #ffffff;
		transform: rotateZ(45deg);
		transition: all 0.4s ease-out;
		content: '';
	}
	
	/*text
	--------------------------------*/
	/*.timescar-textColor*/
	.timescar-textColor01{
		color: #dc322c;
	}
	.timescar-textColor02{
		color: #45a2b0;
	}
	
	/*.timescar-textMiddle*/
	.timescar-textMiddle01{
		font-size: 13px;
		font-size: 1.3rem;
	}
	/*.timescar-leadText01*/
	.timescar-leadText01{
		font-weight: bold;
		font-size: 15px;
		font-size: 1.5rem;
	}
	.timescar-leadText01 > em{
		font-weight: bold;
		font-size: 17px;
		font-size: 1.7rem;
		color: #dc322c;
	}
	
	/*list
	--------------------------------*/
	/*.timescar-numberList01*/
	.timescar-numberList01{
		margin-top: 1em;
		font-size: 13px;
		font-size: 1.3rem;
		line-height: 1.4;
	}
	.timescar-numberList01 > li{
		position: relative;
		margin-top: 5px;
		padding-left: 21px;
	}
	.timescar-numberList01 > li > .number{
		position: absolute;
		top: 0;
		left: 0;
		width: 17px;
		height: 17px;
		border-radius: 50%;
		padding: 2px;
		background: #333333;
		text-align: center;
		font-size: 13px;
		font-size: 1.3rem;
		color: #ffffff;
		line-height: 1;
	}
	
	/*columnLayout01
	--------------------------------*/
	/*.timescar-columnLayout01--plus*/
	.timescar-columnLayout01--plus{
		margin-top: 25px;
	}
	.timescar-columnLayout01--plus > .col{
		position: relative;
	}
	.timescar-columnLayout01--plus > .col + .col{
		margin-top: 62px;
	}
	.timescar-columnLayout01--plus > .col + .col::before{
		position: absolute;
		top: -53px;
		left: 50%;
		width: 22px;
		height: 22px;
		margin-left: -11px;
		background: url("/collabo/timescar/img-files/index_ex01.png") no-repeat 0 0;
		content: '';
	}
	
	/*figureLayout01
	--------------------------------*/
	/*.tumescar-figureLayout01*/
	.tumescar-figureLayout01{
		display: block;
		margin-top: 40px;
		text-align: center;
	}
	.tumescar-figureLayout01 > .tumescar-figureLayout01--img_left,
	.tumescar-figureLayout01 > .tumescar-figureLayout01--img_right{
		text-align: center;
	}
	.tumescar-figureLayout01 > .tumescar-figureLayout01--img_left > img,
	.tumescar-figureLayout01 > .tumescar-figureLayout01--img_right > img{
		width: 45px;
	}
	.tumescar-figureLayout01 > .tumescar-figureLayout01--text{
		margin-top: 12px;
	}
	
	
	
	/*boxLayout
	--------------------------------*/
	.timescar-boxLayout01{
		position: relative;
		border-radius: 5px;
		border: solid 1px #45aab9;
	}
	.timescar-boxLayout01 > .timescar-boxLayout01--label{
		position: absolute;
		top: -20px;
		left: 50%;
		width: 60px;
		height: 20px;
		margin-left: -30px;
		padding-top: 5px;
		background: url("/collabo/timescar/img-files/index_ex02.png") no-repeat center top;
		-webkit-background-size: 100% auto;
		background-size: 100% auto;
		text-align: center;
		font-weight: bold;
		font-size: 18px;
		font-size: 1.8rem;
		line-height: 1;
		color: #ffffff;
	}
	.timescar-boxLayout01 > .timescar-boxLayout01--heading{
		border-radius: 4px 4px 0 0;
		padding: 7px 10px;
		background: #45aab9;
		text-align: center;
		font-size: 14px;
		font-size: 1.4rem;
		color: #ffffff;
	}
	.timescar-boxLayout01 > .timescar-boxLayout01--inner{
		border-radius: 10px 10px 0 0;
		padding: 10px 10px;
		text-align: center;
		font-size: 13px;
		font-size: 1.3rem;
	}
	.timescar-boxLayout01 > .timescar-boxLayout01--inner em{
		font-size: 19px;
		font-size: 1.9rem;
	}
	.timescar-boxLayout01.color02{
		border-color: #c1875f;
	}
	.timescar-boxLayout01.color02 > .timescar-boxLayout01--label{
		background-image: url("/collabo/timescar/img-files/index_ex03.png");
	}
	.timescar-boxLayout01.color02 > .timescar-boxLayout01--heading{
		background: #c1875f;
	}
	
	.timescar-borderBox01{
		margin-top: 15px;
		border: solid 1px #d5d5d5;
		padding: 10px;
	}
	
	
	
	
	/*floating
	--------------------------------*/
	#collabo.timescar #floatingWrap01{
		padding: 0;
		background: rgba(0, 0, 0, 0.3);
		color: #fff;
	}
	#collabo.timescar #floatingWrap01 .floatingInner{
		width: 100%;
		background: none;
	}
	#collabo.timescar #floatingWrap01 .commonFloating{
		width: 100%;
		padding: 20px 0;
	}
	.timescar-floatingButton01{
		text-align: center;
	}
	.timescar-floatingButton01 > a{
		position: relative;
		display: inline-block;
		min-width: 260px;
		border-radius: 5px;
		border: solid 2px #dc322c;
		padding: 14px 35px;
		background-color: #dc322c;
		text-align: center;
		text-decoration: none;
		font-size: 17px;
		font-size: 1.7rem;
		color: #ffffff;
		line-height: 1.2;
		transition: all 0.4s ease-out;
	}
	.timescar-floatingButton01 > a .inner{
		padding: 0;
	}
	.timescar-floatingButton01 > a .inner::after{
		position: absolute;
		top: 50%;
		right: 12px;
		margin-top: -7px;
		width: 6px;
		height: 6px;
		border-top: solid 2px #ffffff;
		border-right: solid 2px #ffffff;
		transform: rotateZ(45deg);
		transition: all 0.4s ease-out;
		content: '';
	}
	.timescar-floatingButton01 > a:hover{
		border: solid 2px #dc322c;
		background-color: #ffffff;
		box-shadow: 0 5px 11px 0 rgb(0, 0, 0, .18), 0 5px 11px 0 rgb(0, 0, 0, .15);
		color: #333333;
	}
	.timescar-floatingButton01 > a:hover .inner::after{
		border-color: #dc322c;
	}
	
	
}

/* Clearfix
------------------------------------------------------ */
.timescar-columnLayout01--plus:after,
.timescar-mainVisual--inner:after,
.clearfix:after{
	content: "";
	display: block;
	clear: both;
}
.timescar-columnLayout01--plus,
.timescar-mainVisual--inner,
.clearfix{
	zoom: 1;
}
